## opsi-linux-bootimage 20151125-2

=== debian/changelog ===
opsi-linux-bootimage (20151125-2) experimental; urgency=medium

  * Fixed errornous file linking on UCS Systems

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 10 Dec 2015 13:45:25 +0100

opsi-linux-bootimage (20151125-1) experimental; urgency=medium

  * merged dhclient.leases fix and hyper-v branches into master
  Hyper-V currently only works for 64bit.

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 25 Nov 2015 11:45:32 +0100

opsi-linux-bootimage (20151124-1) experimental; urgency=medium

  * corrected dict handling in dhclient.leases fix

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 24444 Nov 2015 16:18:19 +0100

opsi-linux-bootimage (20151120-2) experimental; urgency=medium

  * Fixed broken acpi.c, resulting in non working TULIP driver

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 20 Nov 2015 14:49:34 +0100

opsi-linux-bootimage (20151120-1) experimental; urgency=medium

  * refactored dhclient.leases fix

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 20 Nov 2015 08:01:14 +0100

opsi-linux-bootimage (20151118-2) experimental; urgency=medium

  * added fix to move dhclient.device.leases file into dhclient.leases

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 18 Nov 2015 15:19:45 +0100

opsi-linux-bootimage (20151118-1) experimental; urgency=medium

  * added UCS detection and file linking in postinst

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 24 Nov 2015 10:20:31 +0100

opsi-linux-bootimage (20151119-1) experimental; urgency=medium

  * fixed missing postinst for link creation and service url injection into default.menu

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 19 Nov 2015 12:07:58 +0100

opsi-linux-bootimage (20151111-2) testing; urgency=medium

  * corrected typo - vmlinnz was names vmlinuz-modules instead of vmlinuz-4.1.0

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 17 Nov 2015 14:14:50 +0100

opsi-linux-bootimage (20151111-1) testing; urgency=medium

  * integrated modules for Hyper-V
  * removed bad fqdn and IP from build host system

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 11 Nov 2015 13:32:34 +0100

opsi-linux-bootimage (20151102-1) experimental; urgency=medium

  * added dhclient option to only use dhclient.leases file for dhcp leases

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 02 Nov 2015 08:41:55 +0100

opsi-linux-bootimage (20151029-1) experimental; urgency=medium

  * python-opsi upgraded to 4.0.6.31

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 29 Oct 2015 17:18:31 +0100

opsi-linux-bootimage (20151026-1) experimental; urgency=medium

  * downgraded included syslinux to version 3.71
  * removed unwanted \n in /etc/network/interfaces

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 26 Oct 2015 10:07:38 +0100

opsi-linux-bootimage (20150916-3) stable; urgency=medium

  * Master.py log was not send on successfull run. Fixed

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 06 Oct 2015 15:28:07 +0200

opsi-linux-bootimage (20150916-2) stable; urgency=medium

  * added proper sles12 version check
  * Lowering the required versions of python-opsi.
  * Introducing a dependency to opsiconfd.
  * Updated Danish translation.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 25 Sep 2015 15:19:25 +0200

opsi-linux-bootimage (20150916-1) experimental; urgency=medium

  * added fix for delayed UI crash on VSphere Clients

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 16 Sep 2015 12:59:40 +0200

opsi-linux-bootimage (20150908-1) experimental; urgency=medium

  * missing elilo.efi in debian distributions fixed

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 08 Sep 2015 10:57:47 +0200

opsi-linux-bootimage (20150907-1) experimental; urgency=medium

  * master.py: added fix to only use network adapters with link to an opsi server
  * dhclient timeout set to 15 seconds to prevent dhclient to stall system boot for 5 minutes, whenever a network adapter is not connected

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 07 Sep 2015 12:41:14 +0200

opsi-linux-bootimage (20150903-1) experimental; urgency=medium

  [ Niko Wenselowski ]
  * Updated translations.

  [ Mathias Radtke ]
  * updated python-opsi

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 03 Sep 2015 11:21:38 +0200

opsi-linux-bootimage (20150902-1) experimental; urgency=medium

  * added forgotten pxelinux.cfg templates
  * removed popping in stderr outputs
  * fixed error with missig gcc library

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 02 Sep 2015 13:55:33 +0200

opsi-linux-bootimage (20150818-1) experimental; urgency=medium

  * Ubuntu 14.04 Trusty
  * kernel 4.1.0
  * Python-OPSI 4.0.6.14-1
  * Syslinux 6.0.3
  * Updated packaging.

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 18 Aug 2015 14:26:47 +0200

opsi-linux-bootimage (20140118-1) stable; urgency=low

  * partclone added for 64bit version.
  * kernel 3.10.27
  * Shipping 32 and 64bit version with opsi-linux-bootimage package
  * install3264 integrated in build process. Now package supports pxetemplates: install (x86), install-x64 and install3264 (for both: A productProperty with name: archictecture  in netbootproduct is needed to use this pxetemplate.)

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Wed, 29 Jan 2014 00:40:56 +0100

opsi-linux-bootimage (20131219-1) experimental; urgency=low

  * Try to fix endless loop by transfering files from cifs-share.

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 19 Dec 2013 15:59:50 +0100

opsi-linux-bootimage (20131216-1) experimental; urgency=low

  * QuickFix: clientconfig.depot.user handling added (for domain\user splitting)

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Mon, 16 Dec 2013 11:04:33 +0100

opsi-linux-bootimage (20131121-1) testing; urgency=low

  * Fix error "bool object is not callable" when using pre-exec parameter"

 -- Erol Ueluekmen <e.ueluekmen@uib.de>  Thu, 21 Nov 2013 23:26:51 +0100

opsi-linux-bootimage (20131106-1) testing; urgency=low

  * Added pre-script parameter.
  * Added previously removed geo_override patch for older bios-versions
  * added python-opsi: 4.0.4.2-1
  * added tftp client


