## opsi-linux-bootimage 20151209-1

=== debian/changelog ===
opsi-linux-bootimage (20151209-1) UNRELEASED; urgency=medium

  * removed anew check for tftp pipe if no pckey found in cmdline

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 09 Dec 2015 11:51:56 +0100
