## opsi-linux-bootimage 20160322-1

=== debian/changelog ===
opsi-linux-bootimage (20160322-1) experimental; urgency=medium

  * added python-opsi_4.0.6.45-1

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 22 Mar 2016 13:55:35 +0100

opsi-linux-bootimage (20160210-2) experimental; urgency=medium

  * added testdisk package into bootimage

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 10 Feb 2016 11:38:35 +0100

opsi-linux-bootimage (20160210-1) UNRELEASED; urgency=medium

  * removed positive default link feedback

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 10 Feb 2016 11:38:35 +0100

opsi-linux-bootimage (20160128-1) testing; urgency=medium

  * elilo.efi: incremented max kernel size to 12MB
  * added various low level scsi raid drivers

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 28 Jan 2016 11:48:16 +0100

opsi-linux-bootimage (20160111-1) stable; urgency=medium

  * added hp smart array scsi driver

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 11 Jan 2016 10:54:04 +0100

opsi-linux-bootimage (20160107-1) experimental; urgency=medium

  * Added a fix for HP Smart Array usage
  * Added megaraid_sas driver
  * Added areca raid driver

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 07 Jan 2016 09:39:09 +0100

opsi-linux-bootimage (20160106-1) experimental; urgency=medium

  * removed anew pipe read if no pckey was given
  * added empty english translation

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 06 Jan 2016 11:53:47 +0100

opsi-linux-bootimage (20151217-1) testing; urgency=medium

  * Hyper-V broken drivers fixed (network & storage)
  * integrated UCS hotfix (opsi-linux-bootimage_20151125-3) 

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 17 Dec 2015 14:15:51 +0100

opsi-linux-bootimage (20151125-3) stable; urgency=medium

  * fixed broken link handling ist debian/postinst

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 17 Dec 2015 14:15:51 +0100
