## opsi-linux-bootimage 20160825-1

=== debian/changelog ===
opsi-linux-bootimage (20160825-1) experimental; urgency=medium

  * updated to python-opsi_4.0.7.18-1
  * different timing in reboot function
  * sleep when writing partition boot record (too fast on nvme devices)
  * Bootimage does not boot into tty1, instead stays at kernel messages
  * disable systemd ntp service
  * silented " which ucr" when running on UCS

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 25 Aug 2016 12:24:19 +0200

opsi-linux-bootimage (20160706-1) testing; urgency=medium

  * updated python-opsi to 4.0.7.3-1 to provide proper sku fallback

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 02 Aug 2016 14:50:54 +0200

opsi-linux-bootimage (20160623-1) experimental; urgency=medium

  * updated python opsi to 4.0.7.1-3
  * getEthenetDevices() searches for eno pattern

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 23 Jun 2016 15:37:26 +0200

opsi-linux-bootimage (20160608-1) experimental; urgency=medium

  * added mei driver
  * added hd audio driver

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 08 Jun 2016 08:15:35 +0200

opsi-linux-bootimage (20160524-1) UNRELEASED; urgency=medium

  * kernel 4.4.11
  * included package fatresize   

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 24 May 2016 09:45:10 +0200

opsi-linux-bootimage (20160517-1) UNRELEASED; urgency=medium

  * fixed prediction of network interfaces in init script   

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 17 May 2016 09:45:10 +0200

opsi-linux-bootimage (20160513-1) experimental; urgency=medium

  * initial xenial based release
  * derived from opsi-linux-bootimage_20160322-1

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 13 May 2016 15:31:34 +0200

opsi-linux-bootimage (20151127-1) experimental; urgency=medium

  * fixed broken hyper-v storage driver on 32 bit

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 27 Nov 2015 13:41:39 +0100
