=== debian/control ===
Source: opsi-linux-bootimage
Section: opsi
Priority: optional
Maintainer: Mathias Radtke <m.mradtke@uib.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4

Package: opsi-linux-bootimage
Section: opsi
Architecture: any
Depends: python-opsi (>= 4.0.4), opsiconfd (>= 4.0.4), ${misc:Depends}
Description: opsi bootimage for netboot tasks.
 The opsi linux bootimage is used to run OS-independent tasks over network.
