## opsi-linux-bootimage 20161114-2

=== debian/changelog ===
opsi-linux-bootimage (20161114-2) experimental; urgency=medium

  * corrected spec file for RPM builds

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 14 Nov 2016 10:41:55 +0100

opsi-linux-bootimage (20161114-1) experimental; urgency=medium

  * corrected megaraid driver
  * corrected nodhcp behaviour when using client boot cd
  * added emmc compatability
  * surface 3 is now deployable

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 14 Nov 2016 08:00:00 +0100

opsi-linux-bootimage (20160921-1) testing; urgency=medium

  * added support for enx<MACADDRESS> named network devices
  * updated internal python-opsi-version
  * /etc/init.d/opsi doesn't fail when network device is not connected
  * dhclient timeout is now set to 30 seconds

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 20 Sep 2016 15:59:41 +0200

opsi-linux-bootimage (20160825-1) testing; urgency=medium

  * updated to python-opsi_4.0.7.18-1
  * different timing in reboot function
  * sleep when writing partition boot record (too fast on nvme devices)
  * Bootimage does not boot into tty1, instead stays at messages
  * disable systemd ntp service
  * silented " which ucr" when running on UCS

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 25 Aug 2016 12:24:19 +0200

opsi-linux-bootimage (20160706-1) stable; urgency=medium

  * updated python-opsi to 4.0.7.3-1 to provide proper sku fallback

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 02 Aug 2016 14:50:54 +0200
