## opsi-linux-bootimage 20180813-1

=== debian/changelog ===
opsi-linux-bootimage (20180813-1) testing; urgency=medium

  * kernel 4.17.13
  * kexec-tools installed via .deb file

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 13 Aug 2018 09:29:05 +0200

opsi-linux-bootimage (20180803-1) testing; urgency=medium

  * upgraded e2fsck to Version 1.43

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 03 Aug 2018 11:49:51 +0200

opsi-linux-bootimage (20180713-1) experimental; urgency=medium

  * kernel 4.17.6
  * modularized usb2ethernet drivers
  * added patch to work support Surface 3 Dock

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 12 Jul 2018 13:07:41 +0200

opsi-linux-bootimage (20180709-1) experimental; urgency=medium

  * kernel 4.17.5

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 09 Jul 2018 10:43:34 +0200

opsi-linux-bootimage (20180629-1) experimental; urgency=medium

  * modularized ethernet drivers

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 29 Jun 2018 11:42:11 +0200

opsi-linux-bootimage (20180621-1) experimental; urgency=medium

  * added smartpqi driver
  * modularized most SCSI drivers

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 21 Jun 2018 09:48:31 +0200

opsi-linux-bootimage (20180618-1) experimental; urgency=medium

  * kernel 4.17.1
  * python-opsi 4.1.1.37-1

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 13 Jun 2018 09:32:20 +0200

opsi-linux-bootimage (20180314-5) experimental; urgency=medium

  * debian/postinst: Correct fix for link correction.
  * rpm postinst: Implement linking without directory change.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 08 May 2018 16:28:10 +0200

opsi-linux-bootimage (20180314-4) experimental; urgency=medium

  * debian/postinst: Correct wrong, absolute link to default.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Tue, 08 May 2018 15:53:25 +0200

opsi-linux-bootimage (20180314-3) experimental; urgency=medium

  * debian/postinst: corrected syntax error

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 03 May 2018 07:30:07 +0200

opsi-linux-bootimage (20180314-2) experimental; urgency=medium

  * corrected handling on UCS systems

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 02 May 2018 11:06:41 +0200

opsi-linux-bootimage (20180314-1) experimental; urgency=medium

  * kernel 4.15.9
  * updated python-opsi

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 14 Mar 2018 09:24:22 +0100

opsi-linux-bootimage (20180309-1) experimental; urgency=medium

  * spec: corrected syntax error

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 09 Mar 2018 11:17:44 +0100

opsi-linux-bootimage (20180306-1) experimental; urgency=medium

  * spec file: correctly patching install-elilo-x* template file for UEFI
  * opsi.init: waiting 60 seconds max on non existing link

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 06 Mar 2018 11:25:42 +0100

opsi-linux-bootimage (20180208-1) experimental; urgency=medium

  * postinst: fixed possible configure error resulting in endless postinst

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 08 Feb 2018 13:38:52 +0100

opsi-linux-bootimage (20180123-1) experimental; urgency=medium

  * added i915 driver

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 23 Jan 2018 10:47:22 +0100

opsi-linux-bootimage (20180108-2) experimental; urgency=medium

  * corrected UCS file copy behaviour

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 11 Jan 2018 09:43:32 +0100

opsi-linux-bootimage (20180108-1) testing; urgency=medium

  * kernel 4.14.12

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 08 Jan 2018 10:24:42 +0100

opsi-linux-bootimage (20171213-1) experimental; urgency=medium

  * init: log indicates opsi 4.1 version
  * init: checking for existing ttyS0 in checkGetty function

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 13 Dec 2017 12:00:10 +0100

opsi-linux-bootimage (20171129-2) experimental; urgency=medium

  * debian/postinst: removing /linux path from install-elilo template on UCS systems

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 04 Dec 2017 09:49:53 +0100

opsi-linux-bootimage (20171129-1) experimental; urgency=medium

  * kernel 4.14.2

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 29 Nov 2017 14:36:31 +0100

opsi-linux-bootimage (20171114-2) experimental; urgency=medium

  * debian.postinst: don't overwrite /tftpboot/linux/pxelinux.cfg/default

 -- Mathias Radtke <m.radtke@uib.de>  Fri, 24 Nov 2017 14:54:34 +0100

opsi-linux-bootimage (20171114-1) experimental; urgency=medium

  * starting getty@ttyS0 when /dev/ttyS0 is present
  * added thunderbolt driver

 -- Mathias Radtke <m.radtke@uib.de>  Tue, 14 Nov 2017 14:50:23 +0100

opsi-linux-bootimage (20171108-1) experimental; urgency=medium

  * corrected moving files and removing directory link on existing UCS systems
  * postinst; UCS: moving files instead of linking

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 08 Nov 2017 11:07:35 +0100

opsi-linux-bootimage (20171018-1) experimental; urgency=medium

  * kernel 4.13.6
  * added smbv1 fallback if smbv3 mount fails

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 12 Oct 2017 16:47:47 +0200

opsi-linux-bootimage (20171002-1) experimental; urgency=medium

  * master.py: imports - one per line
  * master.py: imports first
  * master.py: using os.path.join

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 25 Sep 2017 16:11:56 +0200

opsi-linux-bootimage (20170913-1) experimental; urgency=medium

  * kernel 4.13.1
  * python-opsi updated (4.1.1.17-1)

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 13 Sep 2017 12:31:20 +0200

opsi-linux-bootimage (20170725-1) experimental; urgency=medium

  * serial driver is now modular

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 19 Jul 2017 15:49:02 +0200

opsi-linux-bootimage (20170714-1) experimental; urgency=medium

  * kernel 4.12.1
  * disabled ipmi_watchdog driver

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 13 Jul 2017 15:24:19 +0200

opsi-linux-bootimage (20170713-1) experimental; urgency=medium

  * refactored master.py

 -- Mathias Radtke <m.radtke@uib.de>  Wed, 12 Jul 2017 15:00:07 +0200

opsi-linux-bootimage (20170703-1) experimental; urgency=medium

  * kernel 4.11.5


