=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: opsi-linux-bootimage
 Section: opsi
-Architecture: any
+Architecture: all
 Depends: python-opsi (>= 4.0.4), opsiconfd (>= 4.0.4), ${misc:Depends}
 Description: opsi bootimage for netboot tasks.
  The opsi linux bootimage is used to run OS-independent tasks over network.
