## opsi-linux-bootimage 20220523-1

=== debian/changelog ===
opsi-linux-bootimage (20220523-1) testing; urgency=low

  * based on ubuntu 22-04

 -- Mathias Radtke <m.radtke@uib.de> Mon, 23 May 2022 11:00:00 +0200

opsi-linux-bootimage (20220516-1) testing; urgency=low

  * updated grubx64.efi

 -- Mathias Radtke <m.radtke@uib.de> Mon, 16 May 2022 09:00:00 +0200

opsi-linux-bootimage (20220428-1) testing; urgency=low

  * mac address spoofing only when enx* device is used
  * kernel 5.17.5

 -- Mathias Radtke <m.radtke@uib.de> Thu, 28 Apr 2022 11:40:00 +0100

opsi-linux-bootimage (20220425-1) testing; urgency=low

  * updated python-opsi
  * kernel 5.17.4

 -- Mathias Radtke <m.radtke@uib.de> Mon, 25 Apr 2022 10:28:00 +0100

opsi-linux-bootimage (20220331-1) testing; urgency=low

  * new opsi-linux-bootimage.append parameter added for mac address spoofing to fix brokem mac passthrough

 -- Mathias Radtke <m.radtke@uib.de> Thu, 31 Mar 2022 16:35:00 +0100

opsi-linux-bootimage (20220330-1) testing; urgency=low

  * kernel 5.17.1
  * adapted Microsoft docking station patch
  * added r8152 mac passthrough patch
  * removed Null Block driver support

 -- Mathias Radtke <m.radtke@uib.de> Wed, 30 Mar 2022 08:20:00 +0100

opsi-linux-bootimage (20220217-1) testing; urgency=low

  * kernel 5.16.10

 -- Mathias Radtke <m.radtke@uib.de> Thu, 17 Feb 2022 08:23:00 +0200

opsi-linux-bootimage (20220124-2) testing; urgency=low

  * run-master: fixed typo

 -- Mathias Radtke <m.radtke@uib.de> Mon, 24 Jan 2022 13:37:00 +0200

opsi-linux-bootimage (20220124-1) testing; urgency=low

  * run-master: corrected SecureBoot check when using backend_getLicensingInfo()

 -- Mathias Radtke <m.radtke@uib.de> Mon, 24 Jan 2022 07:56:00 +0200

opsi-linux-bootimage (20210117-2) testing; urgency=low

  * run-master: corrected behaviour when using backend_getLicensingInfo

 -- Mathias Radtke <m.radtke@uib.de> Mon, 17 Jan 2022 16:22:00 +0200

opsi-linux-bootimage (20220117-1) testing; urgency=low

  * run-master: using backend_getLicensingInfo for new modular licneses
  * kernel 5.15.15

 -- Mathias Radtke <m.radtke@uib.de> Mon, 17 Jan 2022 12:17:00 +0200

opsi-linux-bootimage (20211214-1) testing; urgency=low

  * run-master: fixed error after wrong one-time-password was entered

 -- Mathias Radtke <m.radtke@uib.de> Tue, 14 Dec 2021 15:36:00 +0200

opsi-linux-bootimage (20211210-1) testing; urgency=low

  * run-master: fixing non working configserver-url when starting without service address

 -- Mathias Radtke <m.radtke@uib.de> Fri, 10 Dec 2021 13:00:00 +0200

opsi-linux-bootimage (20211209-1) testing; urgency=low

  * kernel 5.15.7
  * modularized ARCNET driver
  * updated grubx64.efi to 2.0.6
  * grub.cfg: added UEFI Firmware entry

 -- Mathias Radtke <m.radtke@uib.de> Thu, 09 Dec 2021 11:13:00 +0200

opsi-linux-bootimage (20211119-1) testing; urgency=low

  * added CONFIG_VMD

 -- Mathias Radtke <m.radtke@uib.de> Fri, 19 Nov 2021 11:20:00 +0200

opsi-linux-bootimage (20211102-1) testing; urgency=medium

  * using noserverino SMB mount option

 -- Mathias Radtke <m.radtke@uib.de> Tue, 02 Nov 2021 14:46:00 +0200

opsi-linux-bootimage (20211008-2) testing; urgency=low

  * fixed build error on SLES systems

 -- Mathias Radtke <m.radtke@uib.de> Fri, 08 Oct 2021 10:52::00 +0200

opsi-linux-bootimage (20211008-1) testing; urgency=low

  * kernel 5.14.9
  * miniroot using zstd compression

 -- Mathias Radtke <m.radtke@uib.de> Fri, 08 Oct 2021 09:20:00 +0200

opsi-linux-bootimage (20210920-1) testing; urgency=low

  * using SMB vers=3 instead of vers=3.0

 -- Mathias Radtke <m.radtke@uib.de> Mon, 20 Sep 2021 14:55:00 +0200

opsi-linux-bootimage (20210916-1) testing; urgency=low

  * added wimlib
  * added hivex
  * added patch for better Hpyer-V support

 -- Mathias Radtke <m.radtke@uib.de> Thu, 16 Sep 2021 10:30:00 +0200

opsi-linux-bootimage (20210906-1) testing; urgency=low

  * Allow to process file and kernel params at once
  * made link detection faster

 -- Jan Schneider <j.schneider@uib.de> Mon, 06 Sep 2021 16:09:00 +0200

opsi-linux-bootimage (20210901-1) testing; urgency=low

  * added 8021Q VLAN config

 -- Mathias Radtke <m.radtke@uib.de> Wed, 01 Sep 2021 15:22:00 +0200

opsi-linux-bootimage (20210825-1) testing; urgency=low

  * patcha: Use original value if escape decoding fails

 -- Jan Schneider <j.schneider@uib.de> Wed, 25 Aug 2021 10:00:00 +0200

opsi-linux-bootimage (20210818-2) testing; urgency=low

  * using new clientconfig.depot.protocol.netboot if available, fallback to old value of not

 -- Mathias Radtke <m.radtke@uib.de> Wed, 18 Aug 2021 14:01:00 +0200

opsi-linux-bootimage (20210818-1) testing; urgency=low

  * kernel 5.13.11

 -- Mathias Radtke <m.radtke@uib.de> Wed, 18 Aug 2021 10:00:00 +0200

opsi-linux-bootimage (20210618-1) testing; urgency=medium

  * updated python-opsi

 -- Mathias Radtke <m.radtke@uib.de> Fri, 18 Jun 2021 13:40.00 +0200

opsi-linux-bootimage (20210607-1) testing; urgency=low

  * kernel 5.12.9
  * updated python-opsi

 -- Mathias Radtke <m.radtke@uib.de> Mon, 7 Jun 2021 08:30:00

opsi-linux-bootimage (20210519-1) testing; urgency=low

  * updated grubx64.efi with TFTP patch

 -- Mathias Radtke <m.radtke@uib.de> Wed, 19 May 2021 11:25:00 +0200

opsi-linux-bootimage (20210518-3) testing; urgency=low

  * corrected error on patching grub.cfg

 -- Mathias Radtke <m.radtke@uib.de> Tue, 18, May 2021 12:17:00 +0200

opsi-linux-bootimage (20210518-2) testing; urgency=medium

  * updating current grub.cfg to work with new grub

 -- Mathias Radtke <m.radtke@uib.de> Tue, 18, May 2021 10:19:00 +0200

opsi-linux-bootimage (20210518-1) testing; urgency=medium

  * updated grub.cfg

 -- Mathias Radtke <m.radtke@uib.de> Tue, 18, May 2021 08:22:00 +0200

opsi-linux-bootimage (20210512-1) testing; urgency=medium

  * updated python-opsi
  * included new grub with higher blocksize
 
 -- Mathias Radtke <m.radtke@uib.de> Wed, 12 May 2021 14:15:00 +0100

opsi-linux-bootimage (20210426-1) testing; urgency=medium

  * updated python opsi

