## opsi-linux-bootimage 20231204-1

=== debian/changelog ===
opsi-linux-bootimage (20231204-1) testing; urgency=low

  * updated grub.cfg

 -- Mathias Radtke <m.radtke@uib.de> Mon, 04 Dec 2023 08:11:00 +0100

opsi-linux-bootimage (20231122-1) testing; urgency=low

  * updated grub binary
  * kernel 6.5.12

 -- Mathias Radtke <m.radtke@uib.de> Wed, 22 Nov 2023 09:33:00 +0100

opsi-linux-bootimage (20231025-1) testing; urgency=low

  * updated grub.cfg

 -- Mathias Radtke <m.radtke@uib.de> Wed, 24 Oct 2023 09:52:00 +0200

opsi-linux-bootimage (20231019-1) testing; urgency=low

  * kernel 6.5.7

 -- Mathias Radtke <m.radtke@uib.de> Thu, 19 Oct 2023 09:36:00 +0200

opsi-linux-bootimage (20231013-1) testing; urgency=high

  * postinst: create grubx64.efi symlink

 -- Mathias Radtke <m.radtke@uib.de> Fri, 13 Oct 2023 13:41:00 +0200

opsi-linux-bootimage (20230920-1) testing; urgency=low

  * postinst: removing double quotes in fileadmingroup name if present

 -- Mathias Radtke <m.radtke@uib.de> Wed, 20 Sep 2023 13:22:00 +0200

opsi-linux-bootimage (20230912-1) testing; uregncy=low

  * kernel 6.4.12
  * removed gpu drivers

 -- Mathias Radtke <m.radtke@uib.de> Tue, 12 Sep 2023 09:16:00 +0200

opsi-linux-bootimage (20230803-1) testing; urgency=low

  * updated grub binary
  * updated grub.cfg
  * updated grub-custom.cfg

 -- Mathias Radtke <m.radtke@uib.de> Thu, 03 Aug 2023 12:07:00 +0200

opsi-linux-bootimage (20230717-1) testing; urgency=low

  * kernel 6.4.3

 -- Mathias Radtke <m.radtke@uib.de> Mon, 17 Jul 2023 06:52:00 +0200

opsi-linux-bootimage (20230614-1) testing; urgency=low

  * grub.cfg: timeout is now 1 sec

 -- Mathias Radtke <m.radtke@uib.de> Wed, 14 Jun 2023 11:04:00 +0200

opsi-linux-bootimage (20230531-2) testing; urgency=low

  * corrected typo in debian/postinst

 -- Mathias Radtke <m.radtke@uib.de> Wed, May 31 2023 14:39:00 +0200

opsi-linux-bootimage (20230531-1) testing; urgency=low

 * updated grub.cfg
 * dnsutils added
 * kernel 6.3.4

 -- Mathias Radtke <m.radtke@uib.de> Wed, May 31 2023 08:07:00 +0200

opsi-linux-bootimage (20230427-1) testing; urgency=low

 * kernel 6.2.13
 * updated binaries
 * grub.cfg: detecting bootmgr on disk and booting in bios mode
 * iso: fixed booting on UEFI systems

 -- Mathias Radtke <m.radtke@uib.de> Thu, Apr 27 2023 10:49:00 +0100

opsi-linux-bootimage (20230328-1) testing; urgency=low

 * grub.cfg updated

 -- Mathias Radtke <m.radtke@uib.de> Tue, Mar 28 2023 10:03:00 +0200

opsi-linux-bootimage (20230314-1) testing; urgency=low

 * kernel 6.2.6
 * updated binaries

 -- Mathias Radtke <m.radtke@uib.de> Tue, Mar 14 2023 08:45:00 +0100

opsi-linux-bootimage (20230127-1) testing; urgency=low

  * kernel 6.1.8
  * updated binaries

 -- Mathias Radtke <m.radtke@uib.de> Fri, Jan 27 2023 11:00:00 +0100

opsi-linux-bootimage (20230116-1) testing; urgency=low

  * kernel 6.1.5
  * grub updated to 2.06-7
  * updated binaries

 -- Mathias Radtke <m.radtke@uib.de> Mon, Jan 16 2023 11:20:00 +0100

opsi-linux-bootimage (20221128-2) testing; urgency=low

  * added qede network driver

 -- Mathias Radtke <m.radtke@uib.de> Mon, Nov 28 2022 15:15:00 +0100

opsi-linux-bootimage (20221128-1) testing; urgency=low

  * fixed error in webDAV file transfer
  * logging python-opsi version

 -- Jan Schneider <j.schneider@uib.de> Mon, Nov 28 2022 09:46:00 +0100

opsi-linux-bootimage (20221109-1) testing; urgency=low

  * kernel 6.0.6
  * ubuntu 22-04 base

 -- Mathias Radtke <m.radtke@uib.de> Wed, Nov 09 2022 09:55:00 +0100

opsi-linux-bootimage (20221027-1) testing; urgency=low

  * kernel 6.0.5

 -- Mathias Radtke <m.radtke@uib.de> Thu, Oct 27 2022 24:23:00 +0200

opsi-linux-bootimage (20221026-1) testing; urgency=low

  * added host package
  * kernel 6.0.3
  * changed uefi mode detection
  * update poetry

 -- Mathias Radtke <m.radtke@uib.de> Wed, Oct 26 2022 11:24:00 +0200

opsi-linux-bootimage (20220926-2) testing; urgency=low

  * spec: corrected build error on RPM systems

 -- Mathias Radtke <m.radtke@uib.de> Mon, Sep 26 2022 10:18:00 +0200

opsi-linux-bootimage (20220926-1) testing; urgency=low

  * updated opsi boot cd creation
  * copying/symlinking opsi-netboot to TFTPROOT
  * kernel 5.19.8

 -- Mathias Radtke <m.radtke@uib.de> Mon, Sep 26 2022 08:25:00 +0200

opsi-linux-bootimage (20220905-1) testing; urgency=low

  * updated shimx64.efi.signed
  * renamed grubx64.efi to opsi-netboot.efi

 -- Mathias Radtke <m.radtke@uib.de> Mon, Sep 05 2022 12:45:00 +0200

opsi-linux-bootimage (20220825-1) testing; urgency=low

  * added more ACPI drivers
  * added more WMI drivers

 -- Mathias Radtke <m.radtke@uib.de> Thu, Aug 25 2022 11:20:00 +0200

opsi-linux-bootimage (20220729-1) testing; urgency=low

  * kernel 5.18.14
  * corrected translation error

 -- Mathias Radtke <m.radtke@uib.de> Fri, Jul 29 2022 07:00:00 +0200

opsi-linux-bootimage (20220617-1) testing; urgency=low

  * kernel 5.18.5

 -- Mathias Radtke <m.radtke@uib.de> Fri, Jul 01 2022 09:35:00 +0200

opsi-linux-bootimage (20220525-1) testing; urgency=low

  * added liblz4-tool

 -- Mathias Radtke <m.radtke@uib.de> Wed, 25 May 2022 12:00:00 +0200
