=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: opsi-linux-bootimage
 Section: opsi
 Architecture: all
-Depends: python-opsi (>= 4.0.4), opsiconfd (>= 4.0.4), ${misc:Depends}
+Depends: opsi-utils (>= 4.1), opsiwebservice | opsiconfd, ${misc:Depends}
 Description: opsi bootimage for netboot tasks.
  The opsi linux bootimage is used to run OS-independent tasks over network.
