=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 	install -m 0644 syslinux/menu.c32 debian/opsi-linux-bootimage/tftpboot/linux/menu.c32
 	install -m 0644 syslinux/pxelinux.0 debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.0
 	install -m 0644 grub/grub.cfg debian/opsi-linux-bootimage/tftpboot/grub/grub.cfg
+	install -m 0644 grub/grub-custom.cfg debian/opsi-linux-bootimage/tftpboot/grub/grub-custom.cfg
 	install -m 0644 grub/unicode.pf2 debian/opsi-linux-bootimage/tftpboot/grub/unicode.pf2
 	install -m 0644 install3264 debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.cfg/install3264
 	install -m 0644 install-x64 debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.cfg/install-x64
@@ -44,12 +45,13 @@
 	install -m 0644 elilo.efi debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.cfg/elilo.efi
 	install -m 0644 elilo.conf debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.cfg/elilo.conf
 	install -m 0644 shimx64.efi.signed debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.cfg/shimx64.efi.signed
-	install -m 0644 grubx64.efi debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.cfg/grubx64.efi
+	install -m 0644 opsi-netboot.efi debian/opsi-linux-bootimage/tftpboot/linux/pxelinux.cfg/opsi-netboot.efi
 	install -m 0644 perl_x86_64.tgz debian/opsi-linux-bootimage/tftpboot/linux/perl_x86_64.tgz
 
 	(cd debian/opsi-linux-bootimage/tftpboot/linux; ln -s vmlinuz-x64-$(KERNEL_VERSION).signed install-x64)
 	(cd debian/opsi-linux-bootimage/tftpboot/linux; ln -s miniroot-x64-$(MINIROOT_VERSION).zstd miniroot-x64)
 	(cd debian/opsi-linux-bootimage/tftpboot/linux; ln -s install-x64 install64)
+	(cd debian/opsi-linux-bootimage/tftpboot/; ln -s linux/pxelinux.cfg/opsi-netboot.efi opsi-netboot.efi)
 	dh_install
