## opsi-linux-bootimage 20240328-1

=== debian/changelog ===
opsi-linux-bootimage (20240328-1) testing; urgency=low

  * updated shimx64.efi.signed
  * updated opsi-netboot.efi

 -- Mathias Radtke <m.radtke@uib.de> Thu, 28 Mar 2024 09:34:00 +0100
