## opsi-linux-bootimage 20251125-1

=== debian/changelog ===
opsi-linux-bootimage (20251125-1) stable; urgency=medium

  * Changed: ISO: Use grub-shim 16.1 for x64 and arm64
  * Changed: Update opsi-linux-bootimage-kernel to 6.14.11-36

 -- Jan Schneider <j.schneider@uib.de>  Tue, 25 Nov 2025 15:52:09 +0100

opsi-linux-bootimage (20251108-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Sat, 08 Nov 2025 10:26:29 +0100

opsi-linux-bootimage (20251107-1) stable; urgency=medium

  * Changed: Update opsi-grub to version 2.12-66.1
  * Changed: Use basepath variable in netboot/grub.cfg

 -- Jan Schneider <j.schneider@uib.de>  Fri, 07 Nov 2025 23:27:10 +0100

opsi-linux-bootimage (20251024-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 23 Oct 2025 17:54:29 +0200

opsi-linux-bootimage (20251023-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 23 Oct 2025 08:48:38 +0200

opsi-linux-bootimage (20251022-1) stable; urgency=medium

  * Added: added opsibootdebug tool and changed behaviour for default hostname: using interactive form now

 -- doerrer <n.doerrer@uib.de>  Wed, 22 Oct 2025 08:56:29 +0200

opsi-linux-bootimage (20251017-1) stable; urgency=medium

  * Changed: updated to opsi-grub 2.12-61.1 (enforcing sbat grub,5)

 -- doerrer <n.doerrer@uib.de>  Fri, 17 Oct 2025 09:20:48 +0200

opsi-linux-bootimage (20251015-1) stable; urgency=medium

  * Fixed: updated opsi-linux-bootimage-python-utils to 4.3.13.7 (fixed ask_conf handling)

 -- doerrer <n.doerrer@uib.de>  Wed, 15 Oct 2025 16:18:45 +0200

opsi-linux-bootimage (20251007-1) stable; urgency=medium

  * Fixed: Add lz4 to the bootimage

 -- Jan Schneider <j.schneider@uib.de>  Tue, 07 Oct 2025 13:36:43 +0200

opsi-linux-bootimage (20251001-1) stable; urgency=medium

  * Changed: Use Ubuntu 6.14.11-32 kernel
  * Changed: Update opsi-linux-bootimage-python-utils to 4.3.13.6

 -- Jan Schneider <j.schneider@uib.de>  Thu, 02 Oct 2025 07:30:03 +0200

opsi-linux-bootimage (20250930-1) stable; urgency=medium

  * Changed: Kernel 6.14.5 and opsi-linux-bootimage-python-utils 4.3.13.5
  * Changed: Switch to Ubuntu kernel 6.14.11-32

 -- Jan Schneider <j.schneider@uib.de>  Tue, 30 Sep 2025 15:37:36 +0200

opsi-linux-bootimage (20250925-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 25 Sep 2025 10:21:48 +0200

opsi-linux-bootimage (20250924-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 23 Sep 2025 18:56:32 +0200

opsi-linux-bootimage (20250923-1) stable; urgency=medium

  * Changed: Upgrade opsi-linux-bootimage-python-utils to 4.3.13.4
  * Changed: Update opsi-linux-bootimage-python-utils to 4.3.13.3
  * Fixed: Update opsi-linux-bootimage-python-utils to 4.3.13.1

 -- Jan Schneider <j.schneider@uib.de>  Tue, 23 Sep 2025 18:07:39 +0200

opsi-linux-bootimage (20250918-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 18 Sep 2025 23:01:58 +0200

opsi-linux-bootimage (20250916-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 16 Sep 2025 08:07:27 +0200

opsi-linux-bootimage (20250915-1) stable; urgency=medium

  * Changed: Update opsi-linux-bootimage-python-utils to 4.3.13.0
  * Changed: Increase timeout for systemd-networkd-wait-online to 45s

 -- Jan Schneider <j.schneider@uib.de>  Mon, 15 Sep 2025 17:30:52 +0200

opsi-linux-bootimage (20250913-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Sat, 13 Sep 2025 11:00:07 +0200

opsi-linux-bootimage (20250912-1) stable; urgency=medium

  * Changed: Update opsi-linux-bootimage-python-utils to 4.3.12.3

 -- Jan Schneider <j.schneider@uib.de>  Sat, 13 Sep 2025 08:20:17 +0200

opsi-linux-bootimage (20250911-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 11 Sep 2025 17:47:07 +0200

opsi-linux-bootimage (20250909-1) stable; urgency=medium

  * Added: New structure and arm64 support

 -- Jan Schneider <j.schneider@uib.de>  Tue, 09 Sep 2025 21:13:52 +0200

opsi-linux-bootimage (20250905-1) stable; urgency=medium

  * Changed: Upgrade opsi-grub to 2.12-59.1 and load euro font in grub.cfg

 -- Jan Schneider <j.schneider@uib.de>  Fri, 05 Sep 2025 15:51:42 +0200

opsi-linux-bootimage (20250904-1) stable; urgency=medium

  * Changed: Upgrade opsi-linux-bootimage-python-utils to 4.3.12.1
  * Added: Add dhcp_identifier kernel parameter

 -- Jan Schneider <j.schneider@uib.de>  Thu, 04 Sep 2025 14:13:56 +0200

opsi-linux-bootimage (20250902-1) stable; urgency=medium

  * Changed: Upgrade opsi-linux-bootimage-python-utils to 4.3.12.0

 -- Jan Schneider <j.schneider@uib.de>  Tue, 02 Sep 2025 12:15:10 +0200

opsi-linux-bootimage (20250901-1) stable; urgency=medium

  * Changed: Upgrade opsi-linux-bootimage-python-utils to 4.3.11.2
  * Fixed: Make sure machine-id is unique
  * Changed: Upgrade Kernel to 6.16

 -- Jan Schneider <j.schneider@uib.de>  Mon, 01 Sep 2025 17:53:47 +0200

opsi-linux-bootimage (20250830-1) stable; urgency=medium

  * Changed: Update opsi-linux-bootimage-python-utils to 4.3.11.1

 -- Jan Schneider <j.schneider@uib.de>  Sat, 30 Aug 2025 16:16:37 +0200

opsi-linux-bootimage (20250829-2) stable; urgency=medium

  * Changed: Upgrade base system to Ubuntu 25.04 (Plucky Puffin)
  * Changed: Upgrade Ubuntu to 25.04 (plucky)

 -- Jan Schneider <j.schneider@uib.de>  Fri, 29 Aug 2025 16:21:23 +0200

opsi-linux-bootimage (20250829-1) stable; urgency=medium

  * Changed: Downgrade kernel to 6.14.4
  * Changed: Update opsi-linux-bootimage-python-utils to 4.3.11.0

 -- Jan Schneider <j.schneider@uib.de>  Fri, 29 Aug 2025 07:21:34 +0200

opsi-linux-bootimage (20250827-2) stable; urgency=medium

  * Changed: Update opsi-linux-bootimage-python-utils to 4.3.10.1


