=== debian/control ===
Source: opsi-linux-bootimage
Section: opsi
Priority: optional
Maintainer: uib GmbH
Homepage: https://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-linux-bootimage
Section: opsi
Architecture: all
Pre-Depends: 
Depends: 
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: Linux-based bootimage for opsi
 The opsi-linux-bootimage is a Linux-based bootimage for the opsi device management system.
 It provides a lightweight and flexible environment for deploying and managing client systems.
